import request from '@/utils/request'
export function selectFollowPatientInfo(id) {
    return request({
        url: '/manage/signroute/selectFollowPatientInfo/'+id,
        method: 'get',
    })
}
// 问卷量表
export function question(id) {
    return request({
        url: '/system/question/'+id,
        method: 'get',
    })
}
//保存
export function addPatientQuestionResult(data) {
    return request({
        url: '/manage/signroute/addPatientQuestionResult',
        method: 'post',
        data: data
    })
}